.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.754395;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.312368,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.312368,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.312368,0.000000,0.000000,0.403716,0,0);}
.m0{transform:matrix(0.403716,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.403716,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.403716,0.000000,0.000000,0.403716,0,0);}
.m1{transform:matrix(0.476541,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.476541,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.476541,0.000000,0.000000,0.403716,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.960000px;}
.ls1{letter-spacing:-0.544323px;}
.ls2{letter-spacing:-0.399600px;}
.ls3{letter-spacing:-0.319680px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-2.068480px;}
._2{margin-left:-1.042400px;}
._4{width:1.535200px;}
._5{width:2.753280px;}
._3{width:4.159200px;}
._7{width:5.278400px;}
._1{width:6.998800px;}
._0{width:1707.536400px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:25.433960px;}
.fs5{font-size:31.201160px;}
.fs8{font-size:32.000000px;}
.fs6{font-size:35.358400px;}
.fs7{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:54.486760px;}
.fs1{font-size:80.000000px;}
.fs0{font-size:100.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:27.433776px;}
.y13{bottom:301.788901px;}
.y12{bottom:307.865153px;}
.ya{bottom:450.037920px;}
.ye{bottom:450.938401px;}
.yc{bottom:483.846005px;}
.yb{bottom:484.766978px;}
.y9{bottom:516.606946px;}
.yd{bottom:519.467647px;}
.yf{bottom:549.954535px;}
.y8{bottom:550.131153px;}
.y11{bottom:759.716648px;}
.y14{bottom:827.400608px;}
.y6{bottom:841.939123px;}
.y5{bottom:867.974088px;}
.y4{bottom:894.008261px;}
.y3{bottom:920.042450px;}
.y10{bottom:1007.504565px;}
.y7{bottom:1056.006498px;}
.y1a{bottom:1127.457163px;}
.y19{bottom:1142.798379px;}
.y18{bottom:1158.139595px;}
.y1b{bottom:1188.822028px;}
.y17{bottom:1204.163244px;}
.y16{bottom:1219.504460px;}
.y15{bottom:1234.845676px;}
.y1{bottom:1279.957814px;}
.h5{height:18.337885px;}
.h6{height:22.496036px;}
.ha{height:23.072000px;}
.h8{height:25.493406px;}
.h9{height:28.840000px;}
.h4{height:34.608000px;}
.h7{height:35.343750px;}
.h3{height:39.667851px;}
.h2{height:58.906250px;}
.h1{height:73.632812px;}
.h0{height:1356.486486px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:16.659608px;}
.x11{left:21.758883px;}
.x3{left:30.559428px;}
.x4{left:32.541739px;}
.xe{left:57.270924px;}
.xd{left:171.878239px;}
.x12{left:251.873186px;}
.xc{left:358.539419px;}
.x13{left:481.986698px;}
.x7{left:598.466707px;}
.x9{left:610.076713px;}
.xa{left:620.004030px;}
.x10{left:632.948173px;}
.xb{left:646.482130px;}
.x1{left:707.078997px;}
.x14{left:712.101792px;}
.xf{left:724.260578px;}
.x5{left:784.767546px;}
.x8{left:803.849451px;}
.x6{left:807.071300px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.792636pt;}
.ls1{letter-spacing:-0.449427pt;}
.ls2{letter-spacing:-0.329935pt;}
.ls3{letter-spacing:-0.263948pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-1.707866pt;}
._2{margin-left:-0.860671pt;}
._4{width:1.267557pt;}
._5{width:2.273280pt;}
._3{width:3.434095pt;}
._7{width:4.358177pt;}
._1{width:5.778647pt;}
._0{width:1409.848743pt;}
.fs4{font-size:20.999867pt;}
.fs5{font-size:25.761627pt;}
.fs8{font-size:26.421199pt;}
.fs6{font-size:29.194104pt;}
.fs7{font-size:33.026499pt;}
.fs3{font-size:39.631799pt;}
.fs2{font-size:44.987674pt;}
.fs1{font-size:66.052999pt;}
.fs0{font-size:82.566248pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:22.651040pt;}
.y13{bottom:249.175773pt;}
.y12{bottom:254.192707pt;}
.ya{bottom:371.579427pt;}
.ye{bottom:372.322920pt;}
.yc{bottom:399.493493pt;}
.yb{bottom:400.253907pt;}
.y9{bottom:426.542973pt;}
.yd{bottom:428.904947pt;}
.yf{bottom:454.076827pt;}
.y8{bottom:454.222653pt;}
.y11{bottom:627.269533pt;}
.y14{bottom:683.153640pt;}
.y6{bottom:695.157547pt;}
.y5{bottom:716.653640pt;}
.y4{bottom:738.149080pt;}
.y3{bottom:759.644533pt;}
.y10{bottom:831.858720pt;}
.y7{bottom:871.904947pt;}
.y1a{bottom:930.899080pt;}
.y19{bottom:943.565747pt;}
.y18{bottom:956.232413pt;}
.y1b{bottom:981.565747pt;}
.y17{bottom:994.232413pt;}
.y16{bottom:1006.899080pt;}
.y15{bottom:1019.565747pt;}
.y1{bottom:1056.813147pt;}
.h5{height:15.140904pt;}
.h6{height:18.574133pt;}
.ha{height:19.049685pt;}
.h8{height:21.048949pt;}
.h9{height:23.812106pt;}
.h4{height:28.574527pt;}
.h7{height:29.182008pt;}
.h3{height:32.752256pt;}
.h2{height:48.636681pt;}
.h1{height:60.795851pt;}
.h0{height:1120.000000pt;}
.w0{width:789.333333pt;}
.x0{left:0.000000pt;}
.x2{left:13.755213pt;}
.x11{left:17.965493pt;}
.x3{left:25.231773pt;}
.x4{left:26.868493pt;}
.xe{left:47.286453pt;}
.xd{left:141.913413pt;}
.x12{left:207.962240pt;}
.xc{left:296.032547pt;}
.x13{left:397.958333pt;}
.x7{left:494.131507pt;}
.x9{left:503.717453pt;}
.xa{left:511.914067pt;}
.x10{left:522.601560pt;}
.xb{left:533.776040pt;}
.x1{left:583.808600pt;}
.x14{left:587.955733pt;}
.xf{left:597.994787pt;}
.x5{left:647.953120pt;}
.x8{left:663.708333pt;}
.x6{left:666.368493pt;}
}
